Hi all,

I'm currently doing an IDM 4.0.1 -> 4.0.2 upgrade and have run into some
issues with the User Application after upgrading it. It gives the
following error when trying to start up JBoss:

2014-02-13 22:22:02,518 ERROR [com.sssw.fw.servlet.Boot] (main) Unable to retrieve global configuration settings.
2014-02-13 22:22:02,519 ERROR [org.apache.catalina.core.ContainerBase.[jboss.web].[localhost].[/IDMProv]] (main) Exception sending context initialized event to listener instance of class com.sssw.fw.servlet.InitListener
java.lang.RuntimeException: com.sssw.fw.exception.EboDataException: User application driver (UAD) is not compatible with User Application version 4.0.2. Please upgrade your UAD using Designer for Identity Manager.


However I've confirmed that the User Application driver has been
upgraded to the package version (as per the
documentation) and has been deployed to the Identity Vault.

I came across this post (http://tinyurl.com/lb6nxwf) relating to the
same issue for upgrading to 4.0.1 but it doesn't really help in this

Does anyone have an upgrade 4.0.2 environment to confirm what the App
Version attribute value should be or have any insight?



andrewsilcock's Profile: https://forums.netiq.com/member.php?userid=6818
View this thread: https://forums.netiq.com/showthread.php?t=50009